@charset "UTF-8";

@font-face {
  font-family: "gedifont";
  src:url("../fonts/gedifont.eot");
  src:url("../fonts/gedifont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gedifont.woff") format("woff"),
    url("../fonts/gedifont.ttf") format("truetype"),
    url("../fonts/gedifont.svg#gedifont") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "gedifont" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "gedifont" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hotline:before {
  content: "\61";
}
.icon-analytics:before {
  content: "\62";
}
.icon-communication:before {
  content: "\63";
}
.icon-droits:before {
  content: "\64";
}
.icon-gedicom:before {
  content: "\65";
}
.icon-preparation:before {
  content: "\67";
}
.icon-procedures:before {
  content: "\68";
}
.icon-resultats:before {
  content: "\69";
}
.icon-statistiques:before {
  content: "\6a";
}
.icon-suivi:before {
  content: "\6b";
}
.icon-taches:before {
  content: "\6c";
}
.icon-files:before {
  content: "\6d";
}
.icon-candidats:before {
  content: "\6f";
}
.icon-elections:before {
  content: "\70";
}
.icon-file:before {
  content: "\71";
}
.icon-list:before {
  content: "\72";
}
.icon-security:before {
  content: "\74";
}
.icon-thumb:before {
  content: "\73";
}
.icon-listes:before {
  content: "\75";
}
.icon-signature:before {
  content: "\76";
}
.icon-scellement:before {
  content: "\77";
}
.icon-mail:before {
  content: "\79";
}
.icon-lock:before {
  content: "\7a";
}
.icon-calendar-important:before {
  content: "\41";
}
.icon-calendar:before {
  content: "\42";
}
.icon-pnd:before {
  content: "\43";
}
.icon-download:before {
  content: "\44";
}
.icon-home:before {
  content: "\66";
}
.icon-pen:before {
  content: "\45";
}
.icon-import:before {
  content: "\46";
}
.icon-unselect-zone:before {
  content: "\48";
}
.icon-unselect-free:before {
  content: "\49";
}
.icon-unselect-circle:before {
  content: "\4a";
}
.icon-select-zone:before {
  content: "\4b";
}
.icon-select-circle:before {
  content: "\4d";
}
.icon-select-free:before {
  content: "\4c";
}
.icon-location:before {
  content: "\4e";
}
.icon-user:before {
  content: "\4f";
}
.icon-cursor-default:before {
  content: "\50";
}
.icon-mesure:before {
  content: "\51";
}
.icon-default-circle:before {
  content: "\52";
}
.icon-default-zone:before {
  content: "\53";
}
.icon-settings:before {
  content: "\54";
}
.icon-move:before {
  content: "\55";
}
.icon-bin:before {
  content: "\6e";
}
.icon-drag-y:before {
  content: "\78";
}
.icon-close:before {
  content: "\47";
}
.icon-arrow-right:before {
  content: "\56";
}
.icon-checked:before {
  content: "\57";
}
.icon-differ:before {
  content: "\58";
}
.icon-merge:before {
  content: "\59";
}
.icon-diverge:before {
  content: "\5a";
}
.icon-warn:before {
  content: "\30";
}
.icon-link:before {
  content: "\31";
}
.icon-question:before {
  content: "\32";
}
.icon-dislike-fill:before {
  content: "\33";
}
.icon-like-fill:before {
  content: "\34";
}
.icon-hotline-light:before {
  content: "\35";
}
.icon-candidature:before {
  content: "\37";
}
.icon-circle:before {
  content: "\36";
}
.icon-logout:before {
  content: "\38";
}
